Ubuntu 下编译带 Lua 插件的 Nginx

安装 Libgd

sudo apt-get install -y libgd-dev

安装 lua[……]

读取详情 >>